:root {
  --main-color: #10222e;
  --second-color: #e8e8de;
  --black-color: #000000;
  --white-color: #ffffff;
  --third-color: #fcf2d3;
  --header-color: #4896c7;
  --background-btn: linear-gradient(
    90deg,
    var(--header-color) 0,
    var(--main-color) 100%
  );
  --background-btn-hover: linear-gradient(
    90deg,
    var(--main-color) 0,
    var(--header-color) 100%
  );
  --background-card: #051825;
  --placeholder-color: #a1a1a1;
  --padding: 20px;
  --radius: 24px;
}

@media (max-width: 992px) {
  .contact-section {
    .contact-cards {
      .col-lg-4 {
        border-right: 0px solid var(--white-color);
        border-bottom: 1px solid var(--white-color);
        padding: 20px 0;
        &:nth-child(3){
          border-right: none;
          border-bottom: none;
        }
      }
    }

    .contact-form {
      background: linear-gradient(
        135deg,
        rgba(16, 34, 46),
        rgba(255, 255, 255, 0.1)
      );
      backdrop-filter: blur(10px);
      color: var(--white-color);
      input,
      textarea {
        background-color: var(--main-color);
        border-color: #0b3c5d;
        &::placeholder {
          color: var(--white-color);
        }
      }
    }
    .map-wrapper {
      width: 100%;
      height: 100%;
    }

    .map-iframe {
      width: 100%;
      height: 400px !important;
      border: 0;
    }
  }
  .services-section {
    .service-tabs {
      background: linear-gradient(
        135deg,
        rgba(16, 34, 46, 0.8),
        rgba(255, 255, 255, 0.2)
      );
      backdrop-filter: blur(10px);
      color: var(--white-color);
      height: 100%;
      width: 100%;
      display: flex;
      flex-direction: column;
      transition: all 0.35s ease;
      overflow: hidden;
      box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
      .nav-item {
        width: 100% !important;
        .nav-link {
          text-wrap: nowrap;
          width: 100% !important;
          border-radius: 0px;
          font-size: 18px;
          font-weight: 500;
          background: rgba(16, 34, 46, 0.2);
          color: var(--second-color);
          padding: 20px;
          height: 100%;
          &.active {
            background: rgba(11, 60, 93, 0.502);
            padding: 25px;
            width: 100%;
            color: var(--white-color);
          }
        }
      }
    }
    .service-card {
      padding: 10px;
      .service-content {
        padding: 10px;
      }
    }
  }
}

@media (max-width: 768px) {
  .navbar {
    .container {
      border-radius: 0;
      box-shadow: none;
      transition: all 0.3s ease;
      z-index: 1000;
    }
  }

  .about-section,
  .about,
  .our-vision,
  .our-mission,
  .appointment-section {
    .img-one,
    .img-mission,
    .img-vision {
      img {
        transition: all 0.3s ease;
        border-top-right-radius: var(--radius);
        border-bottom-left-radius: var(--radius);
        height: 400px !important;
      }
    }
  }
  .client-card {
    img {
      height: 100px !important;
    }
  }

  .about-images {
    width: 100% !important;

    height:700px !important;
  }
  .img-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 350px !important;
    transform: rotate(-3deg);
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.25);
    z-index: 1;
    overflow: hidden;
    border-radius: 22px;
    transition: transform 0.6s ease;
    /* display: none; */
    /* height: 100%; */
  }
  .img-overlay {
    overflow: hidden !important;
    width: 100% !important;
    height: 400px !important;
    bottom: -10px;
    
    right: 0px;
  }

  .contact {
    .contact-tabs {
      background: linear-gradient(
        135deg,
        rgba(16, 34, 46, 0.8),
        rgba(255, 255, 255, 0.2)
      );
      backdrop-filter: blur(10px);
      color: var(--white-color);
      position: relative;
      z-index: 2;
      width: 100%;
      display: flex;
      flex-direction: column;
      transition: all 0.35s ease;
      overflow: hidden;
      box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
      height: 100% !important;
      .nav-item {
        width: 100% !important;
        .nav-link {
          text-wrap: nowrap;
          width: 100% !important;
          border-radius: 0px;
          font-size: 18px;
          font-weight: 500;
          background: rgba(16, 34, 46, 0.2);
          color: var(--second-color);
          padding: 20px;
          height: 100%;
          &.active {
            background: rgba(11, 60, 93, 0.502);
            padding: 25px;
            width: 100%;
            color: var(--white-color);
          }
        }
      }
    }
    img{
      height: 300px !important;
    }
    .contact-cards {
      .col-lg-3 {
        border-right: 0px solid var(--white-color);
        border-bottom: 1px solid var(--white-color) !important;
        padding: 20px 0;
        &:nth-child(4) {
          border-right: none !important;
          border-bottom: none !important;
        }
      }
    }

    .map-wrapper {
      width: 100%;
      height: 100%;
    }

    .map-iframe {
      width: 100%;
      height: 300px !important;
      border: 0;
    }
  }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
